<template>
  <v-list-item @click="help">
    <v-list-item-icon>
      <v-icon>mdi-help-circle-outline</v-icon>
    </v-list-item-icon>
    <v-list-item-content>
      <v-list-item-title>{{ $t('button.help') }}</v-list-item-title>
    </v-list-item-content>
  </v-list-item>
</template>

<script lang="ts">
import { Vue, Component } from 'vue-property-decorator';
import { showHelp } from '@/components/dialogs';

@Component
export default class HelpButton extends Vue {
  help() {
    showHelp();
  }
}
</script>
